» Ubuntu » Packages » lucid (10.04LTS) » debian-installer » floppy-modules-2.6.32-21-generic-pae-di
lucid  ]
[ Source: linux  ]

Package: floppy-modules-2.6.32-21-generic-pae-di (2.6.32-21.32)

debian-installer udeb package

Warning: This package is intended for the use in building debian-installer images only. Do not install it on a normal Ubuntu system.

Floppy driver support

Other Packages Related to floppy-modules-2.6.32-21-generic-pae-di

  • depends
  • recommends
  • suggests

Download floppy-modules-2.6.32-21-generic-pae-di

Download for all available architectures
Architecture Package Size Installed Size Files
i386 33.9 kB116.0 kB no current information